USE COWS
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.ORDR_STDI_HIST NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.TRPT_ORDR NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_STDI_REAS WITH (ROWLOCK)
GO

INSERT INTO dbo.LK_STDI_REAS (STDI_REAS_ID,STDI_REAS_DES,CREAT_DT,MODFD_DT,MODFD_BY_USER_ID,CREAT_BY_USER_ID,REC_STUS_ID)
	VALUES (1,'GOM STDI',GETDATE(),GETDATE(),1,1,1)
INSERT INTO dbo.LK_STDI_REAS (STDI_REAS_ID,STDI_REAS_DES,CREAT_DT,MODFD_DT,MODFD_BY_USER_ID,CREAT_BY_USER_ID,REC_STUS_ID)
	VALUES (2,'Incorrect Calculation',GETDATE(),GETDATE(),1,1,1)
INSERT INTO dbo.LK_STDI_REAS (STDI_REAS_ID,STDI_REAS_DES,CREAT_DT,MODFD_DT,MODFD_BY_USER_ID,CREAT_BY_USER_ID,REC_STUS_ID)
	VALUES (3,'Customer Request',GETDATE(),GETDATE(),1,1,1)
INSERT INTO dbo.LK_STDI_REAS (STDI_REAS_ID,STDI_REAS_DES,CREAT_DT,MODFD_DT,MODFD_BY_USER_ID,CREAT_BY_USER_ID,REC_STUS_ID)
	VALUES (4,'Customer Delay',GETDATE(),GETDATE(),1,1,1)
INSERT INTO dbo.LK_STDI_REAS (STDI_REAS_ID,STDI_REAS_DES,CREAT_DT,MODFD_DT,MODFD_BY_USER_ID,CREAT_BY_USER_ID,REC_STUS_ID)
	VALUES (5,'Wayleave',GETDATE(),GETDATE(),1,1,1)
INSERT INTO dbo.LK_STDI_REAS (STDI_REAS_ID,STDI_REAS_DES,CREAT_DT,MODFD_DT,MODFD_BY_USER_ID,CREAT_BY_USER_ID,REC_STUS_ID)
	VALUES (6,'Last Mile Constraint',GETDATE(),GETDATE(),1,1,1)
INSERT INTO dbo.LK_STDI_REAS (STDI_REAS_ID,STDI_REAS_DES,CREAT_DT,MODFD_DT,MODFD_BY_USER_ID,CREAT_BY_USER_ID,REC_STUS_ID)
	VALUES (7,'Other',GETDATE(),GETDATE(),1,1,1)

GO
ALTER TABLE dbo.ORDR_STDI_HIST CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.TRPT_ORDR CHECK CONSTRAINT ALL 
GO	